﻿.item-box {
	width: 23.33333333%;
	max-width: 270px;
	margin: 4%;
	position: relative;
	display: inline-block;
}

.item-box a {
	color: #353535;
}

.second-item {
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	background: #2a2a2a;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.second-item:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px rgba(59, 10, 96, 0.7);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.second-item:before {
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.second-item:hover {
	background: rgba(59, 10, 96, 0.7);
	color: rgba(59, 10, 96, 0.7);
}

.second-item:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.second-item img {
	border-radius: 50%;
	width: 100%;
}

.item-title {
	padding: 2rem 0 0;
}

/*------------------------ menu ------------------------*/
.banner-menu {
	position: relative;
	top: 0;
	width: 100%;
	height: 385px;
	overflow: hidden;
	background: url("../images/banner-menu.jpg");
	background-repeat: no-repeat;
	background-position: 50%;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.banner-bg {
	opacity: 0.5;
	background: radial-gradient(#b5cada 0%, #344654 65%, #000000 100%);
	background: -webkit-radial-gradient(#b5cada 0%, #344654 65%, #000000 100%);
}

.position {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.position div {
	font-family: Open Sans, sans-serif;
	font-weight: 100;
	color: #ffffff;
	font-size: 3.5rem;
	letter-spacing: 0.05em;
	position: relative;
	display: block;
	top: 65%;
	left: 8%;
	transform: translateY(-65%);
	text-align: left;
	padding: 0;
	height: auto;
}

.list {
	margin: 1rem auto;
	max-width: 1200px;

}

.list ol {
	margin: 0;
	padding: 0 2.5rem;
}

.list li {
	list-style-position: inside;
	text-align: left;
	padding: 10px;
	border-bottom: 1px dashed #888;
}

.list li:last-child {
	border-bottom: none;
}

.note {
	max-width: 1200px;
	background: #0e8f9c;
	color: #ffffff;
	margin: 0 auto;
	padding: 1rem;
	border-radius: 5px;
}


/*------------------------ party venues ------------------------*/
.banner-party {
	position: relative;
	top: 0;
	width: 100%;
	height: 385px;
	overflow: hidden;
	background: url("../images/banner-party.jpg");
	background-repeat: no-repeat;
	background-position: 50%;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.masonry {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
	width:100%;
	max-width: 1400px;
	margin:0 auto;
}

.hotel_list_box {
	width: auto;
	display: inline-block;
	border: 1px solid #cfcfcf;
	vertical-align: top;
	margin: 0px 20px 30px 20px;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	break-inside: avoid;
	page-break-inside: avoid;
}

.hotel_list_img img {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.hotel_list {
	padding: 1rem;
	color: #353535;
}

.title {
	font-size: 1.2rem;
	font-family: 'Julius Sans One';
	font-weight: 900;
	margin: 0.5rem 0;
}

.state {
	font-family: Open Sans, sans-serif;
	margin: 1rem 0;
}

.stress {
	font-weight: 900;
	color: #8e000d;
}

.more {
	background-color: #292929;
	border: none;
	padding: 0.8rem 2rem;
	margin: 2rem 0;
	z-index: 99;
	position: relative;
	max-width: none;
	width: auto;
}

.more a {
	font-family: 'Julius Sans One';
	color: #FFFFFF;
	padding: 10px 20px;
	display: block;
}

.hotel_list_box:hover .more {
	background: #8a2c42;
}

.effects {
	width: 100%;
	padding: 2rem;
	opacity: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(18, 0, 47, 0.9);
	color: #ffffff;
	font-size: 0.85rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.hotel_list_box:hover .effects {
	opacity: 1;
}

.effects ul {
	padding: 0 0 0 1.2rem;
}

.effects li {
	text-align: left;
	margin: 0.7rem 0;
}

.history {
	text-align: right;
	margin-bottom: 2rem;
}

.history a {
	color: #353535;
	font-size: 0.8rem;
	text-decoration: underline;
}

.gallery-item {
	max-width: 350px;
	width: 29%;
	display: inline-block;
	margin: 1rem;
	border-radius: 5px;
}

.gallery-item img {
	border-radius: 5px;
}

.gallery-item img:hover {
	-webkit-filter: brightness(50%);
}

.firm-logo {
	padding: 1rem 0 0;
}

.firm-logo:before,
.firm-logo:after {
	content: "";
	clear: both;
	display: inline-block;
	border: 3px double #c1c1c1;
	width: 39%;
	margin: auto;
}

.firm-logo img {
	padding: 1rem;
}

.anchor {
	list-style: none;
	padding: 0;
}

.anchor li {
	display: inline-block;
	margin: 1rem;
}


/*------------------------ about ------------------------*/
.banner-about {
	position: relative;
	top: 0;
	width: 100%;
	height: 385px;
	overflow: hidden;
	background: url("../images/banner-about.jpg");
	background-repeat: no-repeat;
	background-position: 50%;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}


/*------------------------ affiliate ------------------------*/
.banner-affiliate {
	position: relative;
	top: 0;
	width: 100%;
	height: 385px;
	overflow: hidden;
	background: url("../images/banner-affiliate.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.affiliate div {
	width: 45%;
	display: inline-block;
	margin: 0.5rem;
}


/*------------------------ testimonials ------------------------*/

*[class*=item_page] {
	display: inline-block;
	font-weight: 700;
}

.item_page_on a {
	background: #5d5d5d;
	color: #fff;
	border-radius: 15px;
	padding: 2px 15px;
	margin: 0 3px;
}

.item_page a {
	background: #cecece;
	border-radius: 15px;
	padding: 2px 13px;
	margin: 0 3px;
}

.item_page_on a:hover,
.item_page a:hover {
	background: #3b0a60;
	color: #fff;
}
.book-box {
	position: relative;
	max-width: 700px;
	width: 100%;
	padding: 1em 1.5em;
	margin: 2em auto;
	color: #fff;
	background: #748cb9;
	overflow: hidden;
	border-radius: 5px 0 5px 5px;
}
.book-box p{
	text-align:left;			
}
.book-box:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 8px;
	border-style: solid;
	border-color: #fff #fff transparent transparent;
	border-radius: 0 0 0 5px;
	background: #343a77;
	display: block;
	width: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}
.stars {
	padding: 0 15px 0 0;
	margin-bottom: 5px;
}
.testimonial-count {
	margin: auto;
	text-align: center;
	background: #4e5a7d;
	padding: 2px;
	width: 60px;
	position: relative;
	left: 44%;
	font-size: 0.85rem;
}

.testimonials_author {
	color: #2a3e69;
}


/*------------------------ contactus ------------------------*/
.banner-contact {
	position: relative;
	top: 0;
	width: 100%;
	height: 385px;
	overflow: hidden;
	background: url("../images/banner-contact.jpg");
	background-repeat: no-repeat;
	background-position: 40% 50%;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.field-container {
	position: relative;
	max-width: 700px;
	width: 100%;
	margin: 10px auto;
}

label {
	text-align: left;
	display: block;
}

.field, select  {
	outline: 0;
	display:block;
	width:100%;
	padding: 13px 10px;
	font-size: 0.85rem;
	border: 1px solid #9e9e9e;
	border-radius: 4px;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.field:focus, .verifytext:focus {
	outline: 0;
	border-color: #7e129c;
	border-right: 6px solid #7e129c;
}

select[name*=event] {
	width: 32.9352664%;
	display: inline-block;
}

textarea {
	font-family: sans-serif;
}

.verifytext_img {
	display: inline-block;
}

.verifytext {
	display: inline-block;
	width:50%;
	padding: 13px 10px;
	border:none;
	font-size: 0.85rem;
	border: 1px solid #9e9e9e;
	border-radius: 5px;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

input[type="date"]::-webkit-inner-spin-button{
	display: none;
}

.score {
	padding: 0;
}

.score li {
	display: inline-block;
}

.score-form {
	width: 30%;
	display: inline-block;
}

.score-container {
	width: 69%;
	display: inline-block;
}

.score-container .field {
	width: 33.5%;
	display: inline-block;
	margin: 0 0.5rem;
}

.box-table {
	max-width: 500px;
	margin: 0 auto;
}

.box-title {
	width: 35%;
	display: inline-block;
	vertical-align: top;
	padding: 0.5rem;
	text-align: right;
	font-weight: bold;
}

.box-content {
	width: 60%;
	display: inline-block;
	 vertical-align: top;
	text-align: left;
	padding: 0.5rem;
}

.box-content ul {
	margin: 0;
	padding-left: 1.2rem;
}

.line {
	border-bottom: 1px dashed #a0a0a0;
	margin: 3rem 0;
}

.food-box {
	display: inline-block;
	width: 20%;
	vertical-align: top;
	margin: 1rem;
	min-width: 190px;
}


/*-------------- Career --------------*/
#slider{
	z-index: 99999;
	height: auto;
	position: fixed;  
	top: 50%;  
	right: 0px;
	background: #009688;
	padding: 15px 30px;
	border-radius: 10px 10px 0 0; 
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;

	-moz-transform: rotate(-90deg) translate(20% ,102%);
	-webkit-transform: rotate(-90deg) translate(20% ,102%);
	-o-transform: rotate(-90deg) translate(20% ,102%);
	-ms-transform: rotate(-90deg) translate(20% ,102%);
	transform: rotate(-90deg) translate(20% ,102%);
}

#slider a {
	color:#ffffff;
}

#slider a:hover {
	color:#FF9800;
}


/*----------- only IE ----------*/
@media all and (-ms-high-contrast:none){
	.hotel_list_box {
		display: block;
	}
}


/*----------- only firefox ----------*/
@-moz-document url-prefix(){
	.field[type="number"]{
		-moz-appearance: textfield;
	}
}


/*----------- only chrome ----------*/
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	.special_item {
		float: left;
	}
}


@media screen and (max-width: 1200px){
	.masonry {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1400px){
	.effects {
		font-size: 0.5rem;
	}
}

@media screen and (min-width: 800px) and (max-width: 850px){
	.effects {
		padding: 1.5rem;
		font-size: 0.7rem;
	}
}

@media screen and (max-width: 1000px){
	.gallery-item {
		width: 40%;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 37%;
	}
}

@media screen and (max-width: 880px){
	select[name*=event] {
		width: 100%;
		margin: 0 auto 10px;
	}
	select[name*=event]:last-child {
		margin: 0 auto;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 36%;
	}
}

/*----- M+S -----*/
@media screen and (max-width: 800px){
	.item-box {
		width: 100%;
	}
	.list-content ol {
		padding: 0 1.5rem;
	}
	.masonry {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-gap: 0px;
		column-gap: 0px;
		max-width: 700px;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 32%;
	}
	.score-form, .score-container, .score-container .field {
		width: 100%;
		margin: 0;
		text-align: left;
	}
	.affiliate div {
		width: 100%;
	}
}

@media screen and (max-width: 600px){
	.gallery-item {
		width: 100%;
		margin: 1rem 0;
	}
	.testimonial-count {
		left: 40%;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 27%;
	}
}

/*----- S -----*/
@media screen and (max-width: 500px){
	.item-box {
		max-width: 220px;
		margin: 5% 0;
	}
	.item-title {
		padding: 1rem 0 0;
	}
	.position div {
		font-size: 2.5rem;
	}
	.list-content ol {
		padding: 0 1rem;
	}
	.effects {
		padding: 1.3rem;
		font-size: 0.5rem;
	}
	.effects li {
		margin: 0.5rem 0;
	}
	.box-title , .box-content {
		width: 100%;
		text-align: left;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 20%;
	}
}

@media screen and (max-width: 350px){
	.effects {
		padding: 0.8rem;
		font-size: 0.4rem;
	}
	.firm-logo:before,
	.firm-logo:after {
		width: 15%;
	}

}